{
  "capturedAt": "2026-05-20T04:06:41.971Z",
  "job": "healthspan-browser",
  "actor": "apify/web-scraper",
  "run": {
    "id": "gbJQHEEmqVRqdoNap",
    "status": "SUCCEEDED",
    "statusMessage": "Finished! Total 1 requests: 0 succeeded, 1 failed.",
    "defaultDatasetId": "fKBVrJr880HjYtGbB",
    "startedAt": "2026-05-20T04:06:53.912Z",
    "finishedAt": "2026-05-20T04:07:30.997Z",
    "usageTotalUsd": 0.012499010680238405,
    "usage": {
      "ACTOR_COMPUTE_UNITS": 0.04106555555555556,
      "DATASET_READS": 0,
      "DATASET_WRITES": 0,
      "KEY_VALUE_STORE_READS": 1,
      "KEY_VALUE_STORE_WRITES": 2,
      "KEY_VALUE_STORE_LISTS": 0,
      "REQUEST_QUEUE_READS": 1,
      "REQUEST_QUEUE_WRITES": 3,
      "DATA_TRANSFER_INTERNAL_GBYTES": 0.0000544525682926178,
      "DATA_TRANSFER_EXTERNAL_GBYTES": 0.000038106925785541534,
      "PROXY_RESIDENTIAL_TRANSFER_GBYTES": 0,
      "PROXY_SERPS": 0
    },
    "stats": {
      "inputBodyLen": 2164,
      "migrationCount": 0,
      "rebootCount": 0,
      "restartCount": 0,
      "durationMillis": 36959,
      "resurrectCount": 0,
      "runTimeSecs": 36.959,
      "metamorph": 0,
      "computeUnits": 0.04106555555555556,
      "memAvgBytes": 278282274.6337406,
      "memMaxBytes": 320057344,
      "memCurrentBytes": 0,
      "cpuAvgUsage": 9.581154299075868,
      "cpuMaxUsage": 106.42126013724267,
      "cpuCurrentUsage": 0,
      "netRxBytes": 101413,
      "netTxBytes": 50406
    }
  },
  "itemCount": 0,
  "items": []
}
